import { PieChartBase } from "./PieChartBase";
import { PieChartBaseView } from "./PieChartBaseView";
import { Type } from "igniteui-react-core/ES5/type";
export declare class XamPieChart extends PieChartBase {
    ar(): PieChartBaseView;
    e4(a: PieChartBaseView): void;
    g9: XamPieChartView;
    constructor();
    static $t: Type;
}
export declare class XamPieChartView extends PieChartBaseView {
    protected b2: XamPieChart;
    constructor(a: XamPieChart);
    static $t: Type;
}
